cd ~/simutrans-bin/pak64.ho-scale-dev/

# buildings
cp building.*CITY.pak building.COM*.pak building.RES*.pak building.IND*.pak building.CUR*.pak ../pak64.ho-scale/

cp building.Townhall*.pak ../pak64.ho-scale/

./makeobj.50 MERGE ../pak64.ho-scale/building.Park.pak building.Park*.pak
cp way-object.ParkTrees.pak ../pak64.ho-scale/

# stop, stations, extensions, depots

cp building.*Depot*.pak ../pak64.ho-scale/

./makeobj.50 MERGE ../pak64.ho-scale/building.Station-PrSE.pak building.Station-PrSE*pak
./makeobj.50 MERGE ../pak64.ho-scale/building.Station-small.pak building.Small_Station*pak
./makeobj.50 MERGE ../pak64.ho-scale/building.Station-Hof.pak building.Station_Hof*pak
./makeobj.50 MERGE ../pak64.ho-scale/building.Station-Platform.pak building.station-platform*pak
./makeobj.50 MERGE ../pak64.ho-scale/building.TruckStops.pak building.TruckStop*.pak
./makeobj.50 MERGE ../pak64.ho-scale/building.BusStops.pak building.BusStop*.pak
./makeobj.50 MERGE ../pak64.ho-scale/building.Mail-Center.pak *Mail-Center*.pak
./makeobj.50 MERGE ../pak64.ho-scale/building.FreightStations.pak building.Freight*.pak  

cp building.Station-freight*pak ../pak64.ho-scale/
cp building.station-invisible.pak  ../../simutrans/pak64.ho-scale/
cp building.stop-carriage-1800.pak ../pak64.ho-scale/
cp building.stop-mailbox.pak ../pak64.ho-scale/

# ./makeobj.50 MERGE ../pak64.ho-scale/building.ExtensionsWood.pak building.ExtensionsWood*pak

# vehicles
# carriages and horses
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.HorseCarriages.pak vehicle.Horses.pak vehicle.Carriage*pak 
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.Trucks.pak vehicle.Truck*.pak

# locos steam
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.loco-motion-no1.pak vehicle.loco-motion-no1*.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.loco-Rocket.pak vehicle.loco-rocket*.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.loco-Planet.pak vehicle.loco-planet*pak 
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.loco-CFR-Skoda-C1.pak vehicle.loco*Skoda*.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.loco-PrSE-G3.pak vehicle.loco-PrSE-BR-G3.pak vehicle.loco-Tender-3t12.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.loco-KBStB-BVI.pak vehicle.loco-KBStB-BVI.pak vehicle.loco-Tender-3t9.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.loco-BadStB-18.3.pak vehicle.loco-BadStB-18.3.pak vehicle.loco-Tender-4t30.pak

cp vehicle.loco-Bouch-NER-1001.pak ../pak64.ho-scale/

# locos Diesel

./makeobj.50 MERGE ../pak64.ho-scale/vehicle.loco-RENFE-333.pak vehicle.loco-RENFE-333*.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.loco-DB-218.pak vehicle.loco-DB-218*.pak 
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.loco-DB-261.pak vehicle.loco-DB-261.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.loco-CFL-1600.pak vehicle.loco-CFL-1600*pak vehicle.Drehgestell6.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.loco-DSB-1100.pak vehicle.loco-DSB-1100*pak vehicle.Drehgestell6.pak

# locos electric

./makeobj.50 MERGE ../pak64.ho-scale/vehicle.loco-DB-E10-12.pak vehicle.loco-DB-E10-12*
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.loco-OeBB-1043.pak vehicle.loco-OeBB-1043*
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.loco-DB-E103.pak vehicle.loco-DB-E103*.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.loco-DB-E180.pak vehicle.loco-DB-E180*.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.loco-PKP-EU07.pak vehicle.loco-PKP-EU07*.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.loco-SBB-Ae6-6.pak vehicle.loco-SBB-Ae6-6*.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.loco-NS-1800.pak vehicle.loco-NS-1800*.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.loco-SNCF-CC40100.pak vehicle.loco-SNCF-CC40100*.pak

cp vehicle.loco-invisible.pak ../../simutrans/pak64.ho-scale/

./makeobj.50 MERGE ../pak64.ho-scale/vehicle.Ludwigsbahn.pak vehicle.coach-lud*pak vehicle.loco-adler*.pak

# coaches
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.coaches-Hannover.pak vehicle.coach-hannover*pak 
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.coaches-PrSE-1850.pak vehicle.coach-*PrSE-1850*.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.coaches-PrSE-1870.pak vehicle.coach*PrSE-1870*.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.coaches-Schwalbacher.pak vehicle.coach-*Schwalbacher*.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.coaches-BadStB.pak vehicle.coach-BadStB*.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.coaches-CFL-local.pak   vehicle.coach-CFL-local*.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.coaches-DB-local.pak vehicle.coach-DB-AB4nb-Silberling*.pak vehicle.coach-DB-ABn-Rotling*.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.coaches-Oebb-Eilzug.pak vehicle.coach-Oebb-Eilzug*.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.coaches-DSB-lita.pak vehicle.coach-DSB-lita*.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.coaches-SNCB-M2.pak vehicle.coach*SNCB-M2*pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.coaches-SBB-Leichtstahlwagen.pak vehicle.coach*SBB*Leichtstahlwagen*pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.coaches-SNCF-Corail.pak vehicle.coach*SNCF*Corail*pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.coaches-NS-ICR.pak vehicle.coach*NS-ICR*pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.coaches-RENFE.pak vehicle.coach-RENFE*.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.coaches-DB-IC.pak vehicle.coach-DB-IC*.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.coaches-DB-F-serial.pak vehicle.coach-DB-a4*.pak vehicle.coach-DB-b4*.pak vehicle.coach-DB-bd4*.pak vehicle.coach-DB-f-mail*.pak vehicle.coach-DB-BRbumh*.pak vehicle.coach-DSG-WR4uef-Speisewagen*pak

# freight waggons
cp vehicle.waggon-coal-1829.pak  ../pak64.ho-scale/

./makeobj.50 MERGE ../pak64.ho-scale/vehicle.waggons-PrSE-1860.pak vehicle.waggon-freight-PrSE*pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.waggons-1920.pak vehicle.waggon-freight-1920*pak

# trainsets
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.trainset-DB-VT-11.5.pak vehicle.trainset-DB-VT-11.5*.pak
./makeobj.50 MERGE ../pak64.ho-scale/vehicle.trainset-FS-ALn-442-448-TEE.pak vehicle.trainset-FS-ALn-442-448-TEE*.pak

# ways/wayobjects
./makeobj.50 MERGE ../pak64.ho-scale/way-object.overheadpower.pak way-object.overheadpower.pak way-object.overheadpower-advanced.pak
./makeobj.50 MERGE ../pak64.ho-scale/crossing.rail-road-crossing.pak crossing.rail-road-crossing-1835.pak crossing.rail-road-crossing-1880.pak

cp bridge*pak ../pak64.ho-scale/
cp crossing.rail-road-crossing-1835.pak ../pak64.ho-scale/
cp roadsign.rail-Signal.pak roadsign.ChooseSignals.pak ../pak64.ho-scale/
cp tunnel.RailTunnel-Kyllburg.pak ../pak64.ho-scale/
cp way.rail*pak ../pak64.ho-scale/
cp way.Park.pak ../pak64.ho-scale/
cp way.city_road.pak ../pak64.ho-scale/

# factories

cp factory.*.pak ../pak64.ho-scale/
cp field.forest0.pak ../pak64.ho-scale/

# intern

cp cursor*pak good*pak ground*pak smoke*pak menu*pak misc*pak ../pak64.ho-scale/

# docus and legal stuff
cp *TXT ../../pak64.ho-scale/

# just placeholders...
cp *Power* ../pak64.ho-scale/

./makeobj.50 MERGE ../pak64.ho-scale/symbols.pak symbol.*pak
./makeobj.50 MERGE ../pak64.ho-scale/trees.pak tree.*pak

